Feed The Beast Wiki
Feed The Beast Wiki

tgame Core
Current developerstgame14
Version1.7.10: 0.2.0.10
1.7.2: 0.0.1.7
Supported Minecraft versions1.7.2-1.7.10
Needed forAdvanced Fluxian Tools
URLLink
Modpacks
Unstable 1.7.x

tgame Core is a library package made by tgame14. It is common code for tgame14's mods. It is used to reduce redundant code across his current and future mods. This mod is required for Advanced Fluxian Tools to launch.

External links